DEV: update version of ruby in docs

DEV: update version of ruby in docs

Honestly I am not sure we should be carrying this document in the repo, just a link to meta.

diff --git a/docs/DEVELOPER-ADVANCED.md b/docs/DEVELOPER-ADVANCED.md
index af04d7c..b8ebb77 100644
--- a/docs/DEVELOPER-ADVANCED.md
+++ b/docs/DEVELOPER-ADVANCED.md
@@ -21,8 +21,8 @@ To get your Ubuntu 16.04 or 18.04 LTS install up and running to develop Discours
 
     # exit the terminal and open it again to activate RVM
 
-    rvm install 2.6.1
-    rvm --default use 2.6.1 # If this error out check https://rvm.io/integration/gnome-terminal
+    rvm install 2.6.2
+    rvm --default use 2.6.2 # If this error out check https://rvm.io/integration/gnome-terminal
     gem install bundler mailcatcher rake
 
     # Download and install postgresql-10 from https://wiki.postgresql.org/wiki/Apt

GitHub sha: 5284f235

1 Like